function display(globalvector)
%DISPLAY - displays the fields of a globalvector
%
%   echo function for 'globalvector' class

disp(sprintf('\n%s = \n',inputname(1)));

if ~isnan(globalvector.nrows),
	globalvector.vector
else
	disp('globalvector object is empty');
end
